Subject: Re: Make up and added games
From: "Mike" <[email-masked]>
To: "Emily Huffaker" <[email-masked]>
Date: Wed, 13 May 2009 10:59:57 -0400

Cool. Thanks.
What about the practice on May 21st?
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Emily Huffaker 
  To: Mike 
  Sent: Wednesday, May 13, 2009 10:53 AM
  Subject: Re: Make up and added games

  Carli and Hannah Rider aren't graduating. Kaylee isn't graduating with Teenworks, but Hannah Mandeville is. So yeah it would only be Hannah M. 

------------------------------------------------------------------------------
  From: Mike <[email-masked]>
  To: Emily Huffaker <[email-masked]>
  Sent: Wednesday, May 13, 2009 10:50:05 AM
  Subject: Re: Make up and added games

  Would that be the same Graduation for all of the Lahaa girls: Kaylee, Carli, and both Hannahs?
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Emily Huffaker 
    To: Mike 
    Sent: Wednesday, May 13, 2009 10:34 AM
    Subject: Re: Make up and added games

    I can make it to the Tuesday and Wednesday games, but not Friday the 22nd because that's graduation rehearsal. 

    Thanks!
    EMILY

----------------------------------------------------------------------------
    From: Mike <[email-masked]>
    To: [email-masked]; "Hawn, Deb K - Lansing, MI" <[email-masked]>; [email-masked]; [email-masked]; Emily Huffaker <[email-masked]>; "Logan, William" <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; Sean Soouthwell <[email-masked]>; David A. Tuthill <[email-masked]>; [email-masked]; Sheila Henderson <[email-masked]>; [email-masked]
    Cc: Marni <[email-masked]>
    Sent: Tuesday, May 12, 2009 10:20:44 PM
    Subject: Make up and added games 

    Hi all.
        I had so many girls ask me if we were going to be making up any of the games that got canceled.  Well you asked for it and you got it.  I was able to get a few teams to agree to play us on some upcoming dates.  They are not set in stone since I have to give a final confirmation.  Also, just a side note, four of the seniors will be gone from May 15th thru May 26th.  They would not be available for 2 of the 3 games proposed. 
        I am calling a practice for on Thursday May 21st @ 3:30 pm.  We will go over how the game with Howell went down and prepare for upcoming games as well.
    Here are the proposed dates and games we can play:
    -Friday May 22 at 5:00 pm at Barry County.  
    That is an AWAY game and I would need help with a few drivers.

    -Tuesday May 26th at 5:00 pm HOME with Owosso Christian.
    This is a make-up game for a rainout.

    -Wednesday May 27th at 4 or 4:30 pm HOME with Holt Lutheran. This game is scheduled earlier so everyone can still have time to get to church, youth group, and other scheduled events.  This game could end up being a tie breaker for the leader* in league standings.

        I will need to know who can and can not play and for what games.  Let me know what you can commit to and I will finalize the games that I think we have enough of a team.  Let me know asap.  I would like to contact everyone back by the end of the day tomorrow.
     *A victory over Calhoun Christian in Thursdays game may place us in a tie for First in league play.  We would still need to play Holt Lutheran and beat them but it is all right there for the taking.  Lets start with a strong victory over Calhoun and we will expect the best!
    Go lady Warriors!  I am proud to be your coaching you!
    Thank you,
    Michael Bishop (Coach)
    [email-masked]